name: HAL Console
description: WildFly Swarm fraction for HAL.next
groupId: org.jboss.hal
artifactId: hal-fraction
version: 3.1.0-SNAPSHOT
module: org.wildfly.swarm.hal
stability:
  level: EXPERIMENTAL
  index: 1
internal: false
dependencies:
- org.wildfly.swarm:undertow:jar:2018.5.0
- org.wildfly.swarm:spi:jar:2018.5.0
- org.jboss.hal:hal-console:war:3.1.0-SNAPSHOT
